Update 1.1.1 nicht möglich

  • Moin


    Wollte soeben das Update auf die Version 1.1.1 machen aber erhalte unten stehenden Fehler.



    Danke für ein Feedback

    Gruss Grischabock